/*    xfrmcalc - Scientific calculator based on Forms.
#    Copyright (C) 1996-1997  Martin Bartlett
#
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

#ifndef FD_calchelp_h_
#define FD_calchelp_h_
/* Header file generated with fdesign. */

/**** Callback routines ****/

extern void ExitCalcHelp(FL_OBJECT *, long);


/**** Forms and Objects ****/

typedef struct {
	FL_FORM *calchelp;
	FL_OBJECT *BrowseCalcHelp;
	FL_OBJECT *ExitHelp;
	void *vdata;
	long ldata;
} FD_calchelp;

extern FD_calchelp * create_form_calchelp(void), *fd_calchelp;

#endif /* FD_calchelp_h_ */
